Red Hat JBoss Enterprise Application Platform 6.1.0 Security Update (RHSA-2013:1843)

Medium Nessus Plugin ID 72390

Synopsis

The remote Red Hat host is missing a security update.

Description

The version of JBoss Enterprise Application Platform running on the remote system is affected by multiple cross-site scripting flaws in the GateIn Portal component. This could allow a remote attacker to manipulate a logged in user into visiting a specially crafted URL, thereby executing an arbitrary web script in the context of the user's GateIn Portal session.

Solution

Apply the appropriate JBoss Enterprise Application Platform 6.1.0 security update.

See Also

https://www.redhat.com/security/data/cve/CVE-2013-4424.html

Plugin Details

Severity: Medium

ID: 72390

File Name: redhat-RHSA-2013-1843.nasl

Version: 1.9

Type: local

Agent: unix

Published: 2014/02/07

Updated: 2019/10/24

Dependencies: 12634, 72202

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 4.3

Temporal Score: 3.2

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:redhat:jboss_enterprise_application_platform

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/JBoss/EAP

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/12/16

Vulnerability Publication Date: 2013/12/16

Reference Information

CVE: CVE-2013-4424

BID: 64365

RHSA: 2013:1843